/* Localized versions of task strings */

taskString = "Software Version";
taskDescription = "Software Version Report";
longTaskDescription = "Compare selected applications on this computer to target computers";
actionString = "Generate Report";
noSelectionMessage = "Select at least one application.";
tooManyMessage = "You can select up to 10 applications for the report.";
newerVersion = "Newer version";
olderVersion = "Older version";
sameVersion = "Same version";
notAvailable = "n/a";
notInstalled = "Not installed";
kSWV_Item = "Item";
KSWV_MyVersion = "Your Version";
kSWV_RemoteVersion = "Remote Version";
kSWV_Difference = "Difference";
kSWV_FullPath = "Path";
kSWV_DataDate = "Date Collected";

summarySingle = "Selected application: ";
summaryMany = "Selected applications: ";
summarySeparator = ", ";